<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Reusable Campaign Resources|Templates|Web Templates">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to apply a web template to a web page." /><title>Applying a Web Page Template </title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/applying-web-template.html">Open topic with navigation</a>
        </p>
        <h4>Applying a Web Page Template <a name="kanchor178"></a></h4>
        <ol data-mc-continue="true">
            <li value="1">From within a project, click the <b class="UISelection">Campaigns </b>tab. 
</li>
            <li value="2">Either create a new campaign or open an existing campaign to edit it. </li>
            <li value="3">
From the campaign configuration page, add a web page component to the campaign. 
</li>
            <li value="4">When the web page configuration page appears, click the <b class="UISelection">Web Page</b> button.</li>
            <li value="5"> 
When the web page configuration page appears, add the web page ID to the URL path.</li>
            <li value="6"> 
In the <b class="UISelection">Name </b>field, enter a name for the web page component. This name displays under the web page button on the campaign configuration page. 
</li>
            <li value="7">Click the <b class="UISelection">Attack Type </b>dropdown and choose a social engineering attack method.
</li>
            <li value="8">If the web page is part of a phishing attack, you will need to choose a redirect page. Choose one of the following options to select the redirect page: 
</li>
        </ol>
        <ul>
            <li class="indentedList" value="1"><b class="UISelection">Redirect to URL</b> - Redirects the human target to a real web page. For example, you can redirect the human target back to the company’s website or intranet. 
</li>
            <li class="indentedList" value="2"><b class="UISelection">Campaign Redirect Page</b> - Uses the redirect page that you create as part of the campaign. The redirect page must already exist for you to choose this option.</li>
        </ul>
        <ol start="9">
            <li value="9"> 
Click the <b class="UISelection">Next </b>button to continue to the Web Page Content window.</li>
            <li value="10"> 
When the Web Page Content window appears, click the <b class="UISelection">Template </b>dropdown and choose the web template that you want to apply to the web page. 
</li>
            <li value="11">Click the <b class="UISelection">Save </b>button to save the web page. </li>
        </ol>
    </body>
</html>